uuid:
  -
    value: c5eb11ca-240d-4aea-b075-8c5e3e39e185
langcode:
  -
    value: en
type:
  -
    target_id: best_of
    target_type: node_type
    target_uuid: 3549b15e-6f9f-4c31-bdaa-65a729f5001b
revision_timestamp:
  -
    value: '2019-11-01T08:13:29+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
revision_log: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
title:
  -
    value: 'The 10 most important architectural monuments in Greece'
created:
  -
    value: '2019-10-25T08:53:14+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T08:13:29+00:00'
    format: 'Y-m-d\TH:i:sP'
promote:
  -
    value: true
sticky:
  -
    value: false
default_langcode:
  -
    value: true
revision_translation_affected: {  }
ds_switch: {  }
metatag:
  value:
    title: 'The 10 most important architectural monuments in Greece | Discover Greece'
    canonical_url: 'http://dgcopy.wediacloud.net/magazino/10-most-important-architectural-monuments-greece'
    description: "Mediaeval cities and traditional villages, white houses bleached by the sun and formidable castles\n\nMediaeval cities and traditional villages, white houses bleached by the sun and formidable castles; a tour of Mediterranean architecture and history in a nutshell. The whitewashed villages of the Aegean islands are a living embodiment of the sparse clean lines of \_minimalist Cycladic architecture."
path:
  -
    alias: /magazino/10-most-important-architectural-monuments-greece
menu_link: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
body:
  -
    value: "<h3>Mediaeval cities and traditional villages, white houses bleached by the sun and formidable castles</h3>\r\n\r\n<p>Mediaeval cities and traditional villages, white houses bleached by the sun and formidable castles; a tour of Mediterranean architecture and history in a nutshell. The whitewashed villages of the Aegean islands are a living embodiment of the sparse clean lines of &nbsp;minimalist Cycladic architecture. Heroic ancient acropolises and mediaeval castles, fortified Byzantine towns with restored palaces and churches and a full complement of&nbsp;<strong>World Heritage Monuments</strong>&nbsp;complete the picture.</p>\r\n\r\n<p>When you&nbsp;<strong>travel to Greece</strong>, get acquainted with architectural masterpieces studied internationally for the way they express human need and ingenuity.&nbsp;</p>\r\n"
    format: basic_html
    processed: "<h3>Mediaeval cities and traditional villages, white houses bleached by the sun and formidable castles</h3>\n\n<p>Mediaeval cities and traditional villages, white houses bleached by the sun and formidable castles; a tour of Mediterranean architecture and history in a nutshell. The whitewashed villages of the Aegean islands are a living embodiment of the sparse clean lines of \_minimalist Cycladic architecture. Heroic ancient acropolises and mediaeval castles, fortified Byzantine towns with restored palaces and churches and a full complement of\_<strong>World Heritage Monuments</strong>\_complete the picture.</p>\n\n<p>When you\_<strong>travel to Greece</strong>, get acquainted with architectural masterpieces studied internationally for the way they express human need and ingenuity.\_</p>\n"
    summary: ''
    summary_processed: ''
field_after_best_of_text: {  }
field_after_best_of_title:
  -
    value: 'The principal towns of the islands: '
field_best_of_items:
  -
    target_revision_id: 2963
    target_type: paragraph
    target_uuid: 02e0bb92-c36a-48a3-825c-048b15fb071a
  -
    target_revision_id: 2964
    target_type: paragraph
    target_uuid: 2e12e4a3-e5d7-4d29-8803-ffb584c668d1
  -
    target_revision_id: 2965
    target_type: paragraph
    target_uuid: af0a0e67-f4e1-422e-a215-796cd9945eda
field_blogger: {  }
field_experience_theme: {  }
field_highlightsnum:
  -
    value: 10
field_leadin:
  -
    value: 'Mediaeval cities and traditional villages, white houses bleached by the sun and formidable castles'
field_mainimage:
  -
    target_type: media
    target_uuid: 3c1c8875-efc9-4d74-ac79-a493d502548f
field_mainvideo: {  }
field_media_gallery: {  }
field_nearby_articles: {  }
field_reading_time:
  -
    value: icon-salad
field_ref_region_destination: {  }
field_seasons:
  -
    target_type: taxonomy_term
    target_uuid: d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
  -
    target_type: taxonomy_term
    target_uuid: 21a966a8-636e-4945-a836-03b95d17c08d
  -
    target_type: taxonomy_term
    target_uuid: d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
  -
    target_type: taxonomy_term
    target_uuid: f58d8097-7462-46eb-adbb-3a33e0796d34
field_similar_articles: {  }
field_sponsor: {  }
field_tags: {  }
_content_sync:
  entity_type: node
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    paragraph:
      - paragraph.best_of_body_gallery.02e0bb92-c36a-48a3-825c-048b15fb071a
      - paragraph.best_of_body_gallery_map.2e12e4a3-e5d7-4d29-8803-ffb584c668d1
      - paragraph.best_of_body_gallery_map.af0a0e67-f4e1-422e-a215-796cd9945eda
    media:
      - media.image.3c1c8875-efc9-4d74-ac79-a493d502548f
    taxonomy_term:
      - taxonomy_term.seasons.d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
      - taxonomy_term.seasons.21a966a8-636e-4945-a836-03b95d17c08d
      - taxonomy_term.seasons.d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
      - taxonomy_term.seasons.f58d8097-7462-46eb-adbb-3a33e0796d34
